
PYROS - Evolution #4381
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4056 (Nouveau): ******* (M) 09.1.35 - CONDUCTOR - Majordome, Supervisor
Evolution # 4221 (Nouveau): * (F) Stop/Pause System (software)

system_pause : abort instruments
09/30/2016 03:16 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 04:53 pm - Jeremy Barneron
- Parent task changed from #4056 to #4221

#2 - 10/06/2016 03:03 pm - Jeremy Barneron
- Estimated time set to 8.00
